function ToolsBnMTooltip_OptionInit()
	local db = ToolsBnMTooltipDB
	local id
	local v = {}
	v.Header = {	text = "BnM 튤팁정보",
			tooltip = "BnM 튤팁정보설정"
		}
	v.option = {
		{	type = "CheckButton",
			text = "경험치 표시",
			get = function() return db.xp end,
			set = function(v) db.xp = v end,
		},
		{	type = "CheckButton",
			text = "평판정보 표시",
			get = function() return db.rep end,
			set = function(v) db.rep = v end,
		},
		{	type = "CheckButton",
			text = "시스템정보 표시",
			get = function() return db.sys end,
			set = function(v) db.sys = v end,
		},
		{	type = "CheckButton",
			text = "내구도(착용장비) 표시",
			get = function() return db.durainv end,
			set = function(v) db.durainv = v end,
		},
		{	type = "CheckButton",
			text = "내구도(가방장비) 표시",
			get = function() return db.durabag end,
			set = function(v) db.durabag = v end,
		},
		{	type = "CheckButton",
			text = "가방공간 표시",
			get = function() return db.bag end,
			set = function(v) db.bag = v end,
		},
		{	type = "CheckButton",
			text = "직업아이템 표시",
			get = function() return db.item end,
			set = function(v) db.item = v end,
		},
		{	type = "CheckButton",
			text = "시간 표시",
			get = function() return db.time end,
			set = function(v) db.time = v;ToolsOptionCore:Refresh(id) end,
		},
		{	type = "CheckButton",
			text = "시간표시 설정",
			disable = function() return not db.time end,
			get = function() return db.ampm end,
			set = function(v) db.ampm = v end,
			tooltip = "체크시 오전/오후, 해제시 24시간제"
		},
		{	type = "CheckButton",
			text = "날짜 표시",
			get = function() return db.date end,
			set = function(v) db.date = v end,
		},
	}
	id = ToolsOptionCore:RegesterOption(v)
end
ToolsOptionCore:Insert("ToolsBnMTooltip")